/* Sabon.org & Lichtnahrung.org */


body {
	font-family: Arial, sans;
	background-color:#f2f1ea;
	margin-left: 10pt;
	margin-right: 10pt;
	text-align: center;
}
p {
	margin-left: 100pt;
	margin-right: 100pt;
	text-align: center;
}
p.close { margin-top: 5pt; margin-bottom: 5pt; padding: 0pt; text-indent: 10pt; }
p.note { margin-top: 5pt; margin-bottom: 5pt; font-size: 90%; }
table { border-collapse: collapse; margin-left: auto; margin-right: auto; }
td { text-align: left; }
h1, h2, h3 { font-family: 'Kaushan Script', "Arial", sans; font-weight: normal; text-align: center; margin-left: 20pt; margin-right: 20pt; }
a:link { color: teal; }
a:visited { color: maroon; }
a:hover { color: red; }
a:active { color: maroon; }
a.navbar { text-decoration: none; font-weight: bold; text-transform: capitalize; }
hr { height: 2px; border-style: none; color: black; background-color: black; margin-left: 100pt; margin-right: 100pt; }
hr.note { height: 2px; border-style: none; color: silver; background-color: silver; margin-left: 20pt; margin-right: 20pt; }
.center { text-align: center; margin-left: auto; margin-right: auto; }

/* Tooltips */

a.info{
    position:relative; /*this is the key*/
    z-index:24; background-color:none;
    color:#000;
    text-decoration: none;
    border-bottom: 1px dotted; }

a.info:hover{z-index:25; background-color:#ffcc99; }

a.info span{display: none}

a.info:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    top:2em; left:-9em; width:20em;
    border:1px solid #0cf;
    background-color:#cff; color:#000;
    text-align: justified;
    font-family: Arial, Verdana, sans-serif; 
    font-size: 0.9em;
    line-height: 1.3em !important;
    padding:10px;}
